html,
body {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    background: #f0f1f3;
    overflow: visible;
    color: #333
}

body > div {
    height: 100%;
}

body > div > div:first-child {
    height: 20%;
    background: #d1dada;
    background-size: cover;
}

.title {
    margin-bottom: -5px;
    background-color: rgba(255, 255, 255, 0.8) !important; 
    padding: 10px;
    display: block;
    position: relative;
    height: 56% !important;
}

.title img {
    height: 70%;
    display: block;
    margin: 0 auto;
}

#logo img {
    position: absolute;
    left: 0;
    margin-top: 130px;
    z-index: 99;
    width: 60%;
}

p {
    font-size: 17px;
    width: 100%;
    line-height: 30px;
    font-weight: normal;
}

p.c1 {
    float: left;
}

table {
    width: 100%;
}

h1,
h2,
h3 {
    font-size: 22px;
    color: #00572c;
    margin: 10px 0 15px 0;
    
}

.center img {
    display: block;
    width: 95%;
}

.clear {
    clear: both;
}

ul li {
    font-size: 17px;
    margin-bottom: 15px;
    font-weight: normal;
}

.ui-bar-a,
.ui-btn ui-shadow ui-btn-corner-all ui-btn-icon-top ui-btn-up-a {
    background: #00572c!important;
    border-top: 1px solid #00572c !important;
}

.big {
    font-size: 22px;
}

.navigation ul li a:hover {
    color: #DDDDDD !important;
}

.active {
    color: #DDDDDD !important;
}

.footer-adress p {
    text-align: center;
    color: #3D3C3F;
    font-weight: normal;
}

.footer-adress p a {
    color: #DDDDDD !important;
    text-decoration: none;
    font-weight: normal;
}

.ui-collapsible-content {
    border: none !important;
}

.picture {
    width: 100%;
    display: block;
}

.shops li {
    list-style: none;
}

.logi li {
    list-style: none;
    margin-bottom: 20px;
}

.logi li img {
    width: 50%;
    padding-right: 15px;
}